<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}

preg_match('/MSIE (.*?);/', $_SERVER['HTTP_USER_AGENT'], $matches);



if (count($matches)>1){
	$version = $matches[1];

	switch(true){
		case ($version<9):
			echo CFile::Get("assets/browser/index.html");
			die();
		break;

	}
}

?>